SDL_HINT_IME_SHOW_UI(3)

NAME
SDL_HINT_IME_SHOW_UI - A variable to control whether certain IMEs should show native UI components (such as the Candidate List) instead of suppressing them.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_IME_SHOW_UI SDL_IME_SHOW_UI"

DESCRIPTION
The variable can be set to the following values: • "0": Native UI components are not display. (default) • "1": Native UI components are displayed. This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.0.0.